class_name PauseMenu extends Node

func _input(event: InputEvent) -> void:
	if event is InputEventMouseMotion:
		Input.mouse_mode = Input.MOUSE_MODE_VISIBLE

func _on_continue() -> void:
	GameManager.pause_game(false)
	Input.mouse_mode = Input.MOUSE_MODE_CAPTURED

func _on_quit() -> void:
	GameManager.load_menu()
